//---------------------------------------------------------------------------
#include <vcl.h>

#pragma hdrstop
#include "splash.h"
#include "FichaPersonas.h"
USERES("dhs.res");
USEFORM("splash.cpp", splash);
USEFORM("FichaPersonas.cpp", FichaPersonal);
USEFORM("QR_dhs.cpp", QRdhs);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(Tsplash), &splash);
                 Application->CreateForm(__classid(TFichaPersonal), &FichaPersonal);
                 splash->Hide();
                 FichaPersonal->Show();
                 Application->ShowMainForm = false;
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
/*
                 Application->Initialize();
                 Application->CreateForm(__classid(Tsplash), &splash);
                 Application->Title = "";
                 msgSQL->msg("Inicializando...", "Conectando a la base de datos");
                 Application->CreateForm(__classid(TFichaPersonal), &FichaPersonal);
                 msgSQL->Hide();
                 main->Show();
                 Application->ShowMainForm = false;
                 Application->Run();
*/




